@media only screen and (max-width: 480px) {
    #ed_Related_Box {
        font-size: 12px;
        width: 100%;
    }
    #ed_Related_Box .ed_Related_Record_Div {
        width: 98%;
        height: 250px;
    }
    #ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img {
        height: 120px;
    }
    #ed_Related_Box .ed_Related_Sponsor_Top_Container {
        height: 120px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
    #ed_Related_Box {
        font-size: 14px;
        width: 100%;
    }
    #ed_Related_Box .ed_Related_Record_Div {
        width: 31%;
        height: 250px;
    }
    #ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img {
        height: 110px;
    }
    #ed_Related_Box .ed_Related_Sponsor_Top_Container {
        height: 110px;
    }
}

@media only screen and (min-width: 769px) {
    #ed_Related_Box {
        font-size: 15px;
        width: 100%;
    }
    #ed_Related_Box .ed_Related_Record_Div {
        width: 32%;
        height: 250px;
    }
    #ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img {
        height: 160px;
    }
    #ed_Related_Box .ed_Related_Sponsor_Top_Container {
        height: 160px;
    }
}

#ed_Related_Box {
    font-family: Arial, sans-serif;
    font-weight: normal;
    margin-top: 12px;
    overflow: hidden;
    text-align: left;
}

#ed_Related_Box .title {
    border-bottom: 1px solid #a9baad;
    color: #3f4549;
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-left: 5px;
	text-align: left;
}

#ed_Related_Box .ed_Related_Record_Div {
    border-width: 0;
    float: left;
    margin: 4px;
    overflow: hidden;
    padding: 0;
}

#ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img {
    background-color: #ffffff;
    width: 100%;
    display: block;
    margin-bottom: 9px;
    overflow: hidden;
    text-align: center;
}

#ed_Related_Box .ed_Related_Sponsor_Top_Container {
    width: 100%;
    float: left;
    margin-bottom: 9px;
    overflow: hidden;
    position: relative;
}

#ed_Related_Box .ed_Related_Record_Content {
    width: 100%;
    height: 100%;
    border-width: 0;
    margin: 6px 0 0;
	text-align: left;
}

#ed_Related_Box .ed_Sponsor {
    padding: 4px;
    margin: 0;
}

#ed_Related_Box div a {
    color: #6d6e71;
    text-decoration: none;
}

#ed_Related_Box div a:hover {
    text-decoration: underline;
    color: #6d6e71;
}

#ed_Related_Box .ed_Related_Record_Div a {
    border-width: 0;
    margin: 0;
    padding: 0;
}

#ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img .ed_Related_Record_Img {
    background-color: #ffffff;
    border-width: 0;
    width: 100%;
    min-width: 100%;
    min-height: 160px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img_Sponsor {
    background-color: #ffffff;
    border-width: 0;
    width: 100%;
    height: auto;
    min-height: 160px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    float: left;
}

#ed_Related_Box .ed_Related_Record_Content_Data {
    border-width: 0;
    color: #6d6e71;
    font-size: 11px;
    display: none;
    visibility: hidden;
}

#ed_Related_Box .ed_Related_Record_Content a {
    color: #6d6e71;
}

#ed_Related_Box .ed_Related_Record_Content a:hover {
    text-decoration: underline;
    color: #6d6e71;
}

#ed_Related_Box .ed_Related_Sponsor_Text_Container {
    position: absolute;
    bottom: 0;
    right: 0;
}

#ed_Related_Box .ed_Related_Record_Image {
    top: 0px;
}

#ed_Related_Box .ed_Related_Sponsor_Text_Container .ed_Related_Sponsor_Text {
    float: right;
    background-color: #333;
    clear: both;
    color: #fff;
    direction: ltr;
    font-family: Verdana;
    font-size: 10px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding: 3px 2px;
    position: relative;
    text-transform: none;
    z-index: 10;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
}

#ed_Related_Box .ed_Related_Record_Div .ed_Related_Record_Div_Img img {
    -webkit-filter: contrast(115%) brightness(115%);
    filter: contrast(115%) brightness(115%);
}
